﻿@{
    Layout = "~/Views/Shared/_SolutionLayout.cshtml";
}

@Html.Partial("_SolutionCover", new SportsClub.Models.Home.SolutionCoverViewModel() { Title = "Jumbula solutions", SubTitle = "Fit for any business to organize, grow and succeed.", CoverBackground = "/Images/Home/Solution/Solution-cover.jpg" })

<!-- services-Section -->
<section id="servicesSection">
    <div class="row">
        <h3 class="single-title">We are Jumbula</h3>
        <!-- services-s3 -->
        <div class="col-md-6 col-sm-12 col-lg-4">
            <div class="services-s3">
                <h4>Grow</h4>
                <div class="services-img">
                    <span class="jbi-grow"></span>
                </div>
                <div class="services-text">
                    <span>
                        Take enrrolments online, remove paperwork and streamline manual dataentry.
                    </span>
                </div>
            </div>
        </div>
        <!-- services-s3 -->
        <div class="col-md-6 col-sm-12 col-lg-4">
            <div class="services-s3">
                <h4>Organize</h4>
                <div class="services-img">
                    <span class="jbi-organize"></span>
                </div>
                <div class="services-text">
                    <span>
                        Run marketingcampaigns and promotespecials to generate more leades and enrrolments.
                    </span>
                </div>
            </div>
        </div>
        <!-- services-s3 -->
        <div class="col-md-6 col-sm-12 col-lg-4">
            <div class="services-s3">
                <h4>Succeed</h4>
                <div class="services-img">
                    <span class="jbi-succeed"></span>
                </div>
                <div class="services-text">
                    <span>
                        Jumbula will help you make smarterdecisions and be more efficient.
                    </span>
                </div>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</section>

<!-- Expriance-Section -->
<section id="experienceSection">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-lg-12">
            <h3 class="single-title">Create new experience for your audience</h3>
            <div class="experience-slider">
                <div class="slider-layout">
                    <div id="macSlider" class="owl-carousel owl-theme">
                        <div class="item"><img src="~/Images/Home/Slider/Slide1.jpg" alt=""></div>
                        <div class="item"><img src="~/Images/Home/Slider/Slide2.jpg" alt=""></div>
                        <div class="item"><img src="~/Images/Home/Slider/Slide3.jpg" alt=""></div>
                    </div>
                </div>
            </div>
            <div class="arrows">
                <span id="prevSlide" class="left-arrow"></span>
                <span id="nextSlide" class="right-arrow"></span>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</section>

<!-- registration-Section1 -->
<section id="registrationSection1" onscroll="startAnimate()">

    <div class="row">
        <div class="col-md-12 col-sm-12 col-lg-12">
            <h3 class="couple-title">Online registration - evetyone loves it!</h3>
            <h4 class="section-subtitles">Offer a user-friendly & convenient automated registration solution</h4>
            <!-- registration1-inner -->
            <div class="registration1-inner">
                <div class="register-list-items">
                    <span data-wow-delay=".5s" class="wow zoomIn registration-item">
                        24/7 online registrations.

                    </span><br /><br />
                    <span data-wow-delay="1s" class="wow zoomIn registration-item">
                        Parents can browse your proograms from <br />the comfort of their home or on the go.

                    </span><br /><br />
                    <span data-wow-delay="1.5s" class="wow zoomIn registration-item">
                        Last minute drop-in.

                    </span><br /><br />
                    <span data-wow-delay="2s" class="wow zoomIn registration-item">
                        Secure online payments.

                    </span><br /><br />
                    <span data-wow-delay="2.5s" class="wow zoomIn registration-item">
                        Go green!

                    </span>
                </div>
                <span data-wow-delay="3s" class="icon-rarrow wow zoomInLeft"></span>
                <span data-wow-delay="3.5s" class="icon-group wow bounceIn" style="right:36%; bottom:35%; background-image: url(/Images/Home/Solution/24h.png);"></span>
                <span data-wow-delay="4s" class="icon-group wow bounceIn" style="right:27%; bottom:52%; background-image: url(/Images/Home/Solution/browse.png);"></span>
                <span data-wow-delay="4.5s" class="icon-group wow bounceIn" style="right:18%; bottom:35%; background-image: url(/Images/Home/Solution/green.png);"></span>
                <span data-wow-delay="5s" class="icon-group wow bounceIn" style="right:27%; bottom:20%; background-image: url(/Images/Home/Solution/secure.png);"></span>
                <span data-wow-delay="5.5s" class="icon-larrow wow zoomInLeft"></span>
                <span data-wow-delay="6s" class="icon-basket wow bounceInLeft"></span>
            </div>

        </div>
    </div>


    <div class="clearfix"></div>
</section>

<!-- registration-Section2 -->
<section id="registrationSection2">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-lg-12">
            <h3 class="couple-title">Online registration is just the beginning</h3>
            <h4 class="section-subtitles">Jumbula is much more than a online registration system.</h4>
            <!-- registration-Section2 -->
            <div class="resistration2-inner">
                <span data-wow-delay="0" class="mow mow1 icon-group" style=" z-index: 1;top:0; left:45%; background-image:url(/Images/Home/Solution/Registration2Section/jb-logo.png); "></span>

                @*<span data-wow-delay="2s" class="icon-group wow rotateIn" style="left: 11%;bottom: 31%;background-image:url(/Images/Home/Solution/Registration2Section/user-friendly.png)"></span>
                    <span data-wow-delay="2.2s" class="text-group wow zoomInLeft" style=" left: 8%;bottom: 22%;">User Friendly</span>

                    <span data-wow-delay="2.5s" class="icon-group wow rotateIn" style="  left: 29%;bottom: 14%;background-image:url(/Images/Home/Solution/Registration2Section/email-marketing.png);"></span>
                    <span data-wow-delay="2.7s" class="text-group wow flipInX" style="left: 25%;bottom: 5%;">Email Marketing</span>

                    <span data-wow-delay="3s" class="icon-group wow rotateIn" style="right: 28%;bottom: 14%;background-image:url(/Images/Home/Solution/Registration2Section/reporting.png);"></span>
                    <span data-wow-delay="3.2s" class="text-group wow flipInX" style="right: 27%;bottom: 5%;">Reporting</span>

                    <span data-wow-delay="3.5s" class="icon-group wow rotateIn" style="right: 9%;bottom: 31%;background-image:url(/Images/Home/Solution/Registration2Section/promotion.png); "></span>
                    <span data-wow-delay="3.7s" class="text-group wow zoomInRight" style="right: 7%;bottom: 22%;">Promotion</span>*@
                <span data-wow-delay="2s" class="icon-group mow mow2" style="left: 11%;bottom: 31%;background-image:url(/Images/Home/Solution/Registration2Section/user-friendly.png)"></span>
                <span data-wow-delay="2.2s" class="text-group mow mow2" style=" left: 8%;bottom: 22%;">User Friendly</span>

                <span data-wow-delay="2.5s" class="icon-group mow mow3" style=" left: 29%;bottom: 14%;background-image:url(/Images/Home/Solution/Registration2Section/email-marketing.png);"></span>
                <span data-wow-delay="2.7s" class="text-group mow mow3" style="left: 25%;bottom: 5%;">Email Marketing</span>

                <span data-wow-delay="3s" class="icon-group mow mow4" style="right: 28%;bottom: 14%;background-image:url(/Images/Home/Solution/Registration2Section/reporting.png);"></span>
                <span data-wow-delay="3.2s" class="text-group mow mow4" style="right: 27%;bottom: 5%;">Reporting</span>

                <span data-wow-delay="3.5s" class="icon-group mow mow5" style="right: 9%;bottom: 31%;background-image:url(/Images/Home/Solution/Registration2Section/promotion.png); "></span>
                <span data-wow-delay="3.7s" class="text-group mow mow5" style="right: 7%;bottom: 22%;">Promotion</span>
                <!-- animate-lines -->

                <div id="register2Lins" class="animate-lines"></div>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</section>

<!-- Dashbord-Section -->
<section id="dashboardSection">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-lg-12">
            <h3 class="single-title">Our dashboard, your best friend</h3>
            <!-- dashboard-inner -->
            <div class="dashboard-inner">

            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</section>

<!-- Program-Setup-Section -->
<section id="programSection">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-lg-12">
            <h3 class="single-title">Program setup easy 1-2-3</h3>
            <!-- program-setup-inner -->
            <div class="program-setup-inner">
                @*<span data-wow-delay="0" class="program-icon-group wow bounceIn" style="  z-index: 1;top:37.4%; left:1.3%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-1.png); "></span>
                    <span data-wow-delay=".3s" class="program-text-group wow bounceIn" style="  top:26%; left:-2%; ">
                        Easy to use Program set up wizard.
                    </span>

                    <span data-wow-delay=".7s" class="program-icon-group wow bounceIn" style="  z-index: 1;bottom:1.5%; left:22.5%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-2.png); "></span>
                    <span data-wow-delay="1s" class="program-text-group wow bounceIn" style="  bottom:-14%; left:18%;">
                        Customize schedules, feed and offer customized discounts & peyment plan.
                    </span>

                    <span data-wow-delay="1.9s" class="program-icon-group wow bounceIn" style="  z-index: 1;top:37.5%; left:41.5%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-3.png); "></span>
                    <span data-wow-delay="2.2s" class="program-text-group wow bounceIn" style="  top:25%; left:29%;">
                        Create your registration forms, waivers and follow forms.
                    </span>

                    <span data-wow-delay="2.9s" class="program-icon-group wow bounceIn" style="  z-index: 1;top:2%; right:25.2%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-4.png); "></span>
                    <span data-wow-delay="3.2s" class="program-text-group wow bounceIn" style="  top:2%; right:10%;">
                        Promote your <br />programs in <br />your site.
                    </span>

                    <span data-wow-delay="3.3s" class="program-icon-group wow bounceIn" style="  z-index: 1;bottom:5.5%; right:25%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-5.png); "></span>
                    <span data-wow-delay="3.5s" class="program-text-group wow bounceIn" style="  bottom:-6%; right:21%;">
                        Create a registration page in jumbula.
                    </span>

                    <span data-wow-delay="4.3s" class="program-icon-group wow bounceIn" style="  z-index: 1;top:37.5%; right:0.6%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-6.png); "></span>
                    <span data-wow-delay="4.6s" class="program-text-group wow bounceIn" style="  bottom:26%; right:-3%;">
                        sit back & relax monitor enrollments & track payments.
                    </span>*@

                <span data-wow-delay="0" class="program-icon-group mow mow1" style=" z-index: 1;top:37.4%; left:1.3%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-1.png); "></span>
                <span data-wow-delay=".3s" class="program-text-group mow mow1" style=" top:26%; left:-2%; ">
                    Easy to use Program set up wizard.
                </span>

                <span data-wow-delay=".7s" class="program-icon-group mow mow2" style=" z-index: 1;bottom:1.5%; left:22.5%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-2.png); "></span>
                <span data-wow-delay="1s" class="program-text-group mow mow2" style=" bottom:-14%; left:18%;">
                    Customize schedules, feed and offer customized discounts & peyment plan.
                </span>

                <span data-wow-delay="1.9s" class="program-icon-group mow mow3" style=" z-index: 1;top:37.5%; left:41.5%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-3.png); "></span>
                <span data-wow-delay="2.2s" class="program-text-group mow mow3" style=" top:25%; left:29%;">
                    Create your registration forms, waivers and follow forms.
                </span>

                <span data-wow-delay="2.9s" class="program-icon-group mow mow4" style=" z-index: 1;top:2%; right:25.2%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-4.png); "></span>
                <span data-wow-delay="3.2s" class="program-text-group mow mow4" style=" top:2%; right:10%;">
                    Promote your <br />programs in <br />your site.
                </span>

                <span data-wow-delay="3.3s" class="program-icon-group mow mow5" style=" z-index: 1;bottom:5.5%; right:26%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-5.png); "></span>
                <span data-wow-delay="3.5s" class="program-text-group mow mow5" style=" bottom:-6%; right:21%;">
                    Create a registration page in jumbula.
                </span>

                <span data-wow-delay="4.3s" class="program-icon-group mow mow6" style=" z-index: 1;top:37.5%; right:0.6%; background-image:url(/Images/Home/Solution/ProgramSetupSection/ps-svg-6.png); "></span>
                <span data-wow-delay="4.6s" class="program-text-group mow mow6" style=" bottom:26%; right:-3%;">
                    sit back & relax monitor enrollments & track payments.
                </span>

                <div id="workFollow1" style="position:absolute"></div>
                <div id="workFollow2" style="position:absolute"></div>
            </div>
        </div>
    </div>
</section>

<!-- Work-Smart-Section -->
<section id="workSmartSection">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-lg-12">
            <h3 class="couple-title">Work Smart</h3>
            <h4 class="section-subtitles">And save hours of administrative time.</h4>


            <!-- worksmart-inner -->
            <div class="worksmart-inner">
                <span class="rect4">email & phone requests</span>
                <span class="rect4">Streamline your registration processes</span>
                <span class="rect4">Eliminate <br />data entry</span>
                <span class="rect4" style="margin-right:0 !important">track enrrolments & generate rosters</span>
                <span class="circle-pluse">+</span>
                <span class="happy-face">
                    <img src="~/Images/Home/Solution/happy-face.png" />
                    <span>More time</span>
                </span>

                <div id="workSmartLins" class="work-smart-lins lazy-line" style="width: 893px; height: 261px;">
                    <svg viewBox="0 0 893 261" xmlns="http://www.w3.org/2000/svg">
                        <path d="M 6.388 0 L 6.388 127.494"></path>
                        <path d="M 299.388 0 L 299.388 127.494"></path>
                        <path d="M 587.388 0 L 587.388 127.494"></path>
                        <path d="M 886.456 0 L 886.456 127.494"></path>
                        <path d="M 6.388 127.494 L 393.388 127.494"></path>
                        <path d="M 886.456 127.494 L 488.388 127.494"></path>
                        <path d="M 442.388 176.405 L 442.388 260.405"></path>
                    </svg>
                </div>

            </div>
        </div>
    </div>
</section>

<!-- Customize-Section -->
<section id="customizeSection">
    <h3 class="couple-title">Customize, Customize, Customize</h3>
    <h4 class="section-subtitles">
        We understand each business is unique<br />
        we offer all the flexibility you need to handke your program needs.
    </h4>

    <div class="customize-inner">
        <div class="custom-slider-nav">
            <div class="back-line"></div>
            <div class="slider-buttons">
                <a href="#customizeSection" data-target="0" class="slide-btn active">
                    <span class="circle-btn"></span>
                    <span class="btn-text">Create Season</span>
                </a>
                <a href="#customizeSection" data-target="1" class="slide-btn">
                    <span class="circle-btn"></span>
                    <span class="btn-text">Offer Payment Plans</span>
                </a>
                <a href="#customizeSection" data-target="2" class="slide-btn">
                    <span class="circle-btn"></span>
                    <span class="btn-text">Select Discounts</span>
                </a>
                <a href="#customizeSection" data-target="3" class="slide-btn">
                    <span class="circle-btn"></span>
                    <span class="btn-text">Create Coupons</span>
                </a>
            </div>
        </div>
        <div class="custom-slider-list">
            <!-- custom-list 1 -->
            <div class="custom-list wow zoomIn" data-target="0">
                <span data-wow-delay=".5s" class="items">
                    Define your seasons e.g Fall 2015
                </span><br /><br />
                <span data-wow-delay="1s" class="items">
                    Use seasons to organize your programs<br />
                    Define your programs for the current season
                </span><br /><br />
                <span data-wow-delay="1.5s" class="items">
                    Setup days, hours, and duration
                </span><br /><br />
                <span data-wow-delay="2s" class="items">
                    Define registrtion period
                </span>
            </div>
            <!-- custom-list 2 -->
            <div class="custom-list" data-target="1">
                <span data-wow-delay=".5s" class="wow zoomIn items">
                    Define your seasons e.g Fall 2015
                </span><br /><br />
                <span data-wow-delay="1s" class="wow zoomIn items">
                    Use seasons to organize your programs<br />
                    Define your programs for the current season
                </span><br /><br />
                <span data-wow-delay="1.5s" class="wow zoomIn items">
                    Setup days, hours, and duration
                </span><br /><br />
                <span data-wow-delay="2s" class="wow zoomIn items">
                    Define registrtion period
                </span>
            </div>

            <!-- custom-list 3 -->
            <div class="custom-list" data-target="2">
                <span data-wow-delay=".5s" class="wow zoomIn items">
                    Define your seasons e.g Fall 2015
                </span><br /><br />
                <span data-wow-delay="1s" class="wow zoomIn items">
                    Use seasons to organize your programs<br />
                    Define your programs for the current season
                </span><br /><br />
                <span data-wow-delay="1.5s" class="wow zoomIn items">
                    Setup days, hours, and duration
                </span><br /><br />
                <span data-wow-delay="2s" class="wow zoomIn items">
                    Define registrtion period
                </span>
            </div>

            <!-- custom-list 4 -->
            <div class="custom-list" data-target="3">
                <span data-wow-delay=".5s" class="wow zoomIn items">
                    Define your seasons e.g Fall 2015
                </span><br /><br />
                <span data-wow-delay="1s" class="wow zoomIn items">
                    Use seasons to organize your programs<br />
                    Define your programs for the current season
                </span><br /><br />
                <span data-wow-delay="1.5s" class="wow zoomIn items">
                    Setup days, hours, and duration
                </span><br /><br />
                <span data-wow-delay="2s" class="wow zoomIn items">
                    Define registrtion period
                </span>
            </div>

        </div>
        <div class="custom-slider">
            <div class="slider-layout">
                <div id="customizeSlider" class="owl-carousel owl-theme">
                    <div class="item"><img src="~/Images/Home/Slider/Slide1.jpg" alt=""></div>
                    <div class="item"><img src="~/Images/Home/Slider/Slide2.jpg" alt=""></div>
                    <div class="item"><img src="~/Images/Home/Slider/Slide3.jpg" alt=""></div>
                    <div class="item"><img src="~/Images/Home/Slider/Slide5.jpg" alt=""></div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Partners-Client-Section -->
<section id="partnersClientSection">
    <h3 class="single-title">Proud partners & clients</h3>

    <div class="partners-client-inner">
        <div class="partners-slider">
            <div id="partnersClientSlider" class="owl-carousel owl-theme">
                <div class="item" style="background-image:url(/Images/Home/Partners/bcs.png);  background-size: 65px;"></div>
                <div class="item" style="background-image:url(/Images/Home/Partners/butterfly.png)"></div>
                <div class="item" style="background-image:url(/Images/Home/Partners/hubspot.png)"></div>
                <div class="item" style="background-image:url(/Images/Home/Partners/mc.png)"></div>
                <div class="item" style="background-image:url(/Images/Home/Partners/oak.png);  background-size: 85px;"></div>
                <div class="item" style="background-image:url(/Images/Home/Partners/ventana.png)"></div>
                <div class="item" style="background-image:url(/Images/Home/Partners/balletsanjose.png)"></div>

            </div>
        </div>
        <div class="left-arrow">
            <span id="prev"></span>
        </div>
        <div class="right-arrow">
            <span id="next"></span>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection">
    <div class="background-color"></div>


    <div class="get-started-inner">
        <h3 class="couple-title">Ready to get started with your all-in-one jumbula solution?</h3>
        <h4 class="section-subtitles">Give us a test drive and see the benefits for yourself</h4>
        <a href="#" class="btn btn-xl btn-jb-inverse href-free-trial" style="margin-right:30px;  padding: 11px 68px;">Start free trial</a>
        <a href="#" class="btn btn-xl btn-jb-inverse">I need more convincing</a>
    </div>
</section>
<!-- Footer -->
<footer id="solutionFooter">
    <span class="fjb-logo"></span>
    <span>Terms Of Use | Privacy Policy</span><br />
    <span>&#169 Copyright 2015 Jumbula Inc. All Right Reserved.</span>

</footer>

<div class="clearfix"></div>


@section Styles{

    <link href="~/Content/Student/Home/Solution.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/Owl/owl.carousel.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/Owl/owl.theme.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/Owl/owl.transitions.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/animate.css" rel="stylesheet" />

}
@section Scripts{
    <script src="~/Scripts/Libraries/owl.carousel.min.js"></script>
    <script src="~/Scripts/Libraries/svg.js"></script>
    <script src="~/Scripts/Libraries/wow.js"></script>
    <script src="~/Scripts/Libraries/jQuery/jquery.lazylinepainter-1.5.1.min.js"></script>

    <script type="text/javascript">
        new WOW().init();
        var programSectionAnimated = false,
            registrationSectionAnimated = false,
            pathObjWf = {
                // #workFollow1
                "workFollow1": {
                    "strokepath": [
                            // #1 circle
                        {
                            "path": "M66.179,290.763   c-30.435,1.182-56.06-22.406-57.236-52.685s22.543-55.783,52.978-56.964s56.06,22.406,57.236,52.685   C120.333,264.078,96.614,289.581,66.179,290.763",
                            "duration": 400,
                            "onComplete": function () {
                                $(".program-setup-inner .mow1").addClass("animated bounceIn");
                            }

                        },
                            // #2 line
                        {
                            "path": "M64.699,290.803   c0,96.568,84.347,174.709,188.585,174.709",
                            "duration": 400
                        },
                            // #3 circle
                        {
                            "path": "M252.512,464.738   c-11.886-27.874,1.192-60.152,29.21-72.096c28.018-11.943,60.365,0.971,72.251,28.845c11.885,27.874-1.192,60.152-29.21,72.096   C296.745,505.526,264.397,492.612,252.512,464.738",
                            "duration": 400,
                            "onComplete": function () {
                                $(".program-setup-inner .mow2").addClass("animated bounceIn");
                            }
                        },
                            // #4 line
                        {
                            "path": "M358.169,435.024   c61.522,1.985,157.775-54.568,152.813-144.867",
                            "duration": 400
                        },
                            // #5 circle
                        {
                            "path": "M511.007,289.443   c-30.299-3.104-52.357-30.056-49.268-60.2s30.155-52.064,60.454-48.961s52.357,30.056,49.268,60.2   C568.373,270.626,541.306,292.546,511.007,289.443",
                            "duration": 400,
                            "onComplete": function () {
                                $(".program-setup-inner .mow3").addClass("animated bounceIn");
                            }
                        },

                            // #9 line
                        {
                            "path": "M568.5,255.5   c84-2,172,63,173,138",
                            "duration": 400,
                        },
                            // #10 circle
                        {
                            "path": "M741.498,394.316   c14.997-26.331,48.61-35.459,75.077-20.388c26.467,15.071,35.765,48.634,20.769,74.965s-48.61,35.459-75.077,20.388   C735.799,454.21,726.501,420.647,741.498,394.316",
                            "duration": 400,
                            "onComplete": function () {
                                $(".program-setup-inner .mow5").addClass("animated bounceIn");
                            }

                        },
                            // #11 line
                        {
                            "path": "M843.4,413.194   c0.992-139.913,162.15-122.259,224.78-122.259",
                            "duration": 400
                        },
                            // #12 last circle
                        {
                            "path": "M1015.485,232.981   c1.577-30.261,27.512-53.507,57.928-51.923c30.417,1.585,53.796,27.4,52.219,57.661s-27.512,53.507-57.929,51.923   S1013.909,263.242,1015.485,232.981",
                            "duration": 400,
                            "onComplete": function () {
                                $(".program-setup-inner .mow6").addClass("animated bounceIn");
                            }
                        }
                    ],
                    "dimensions": {
                        "width": 1130,
                        "height": 500
                    }
                },
                // #workFollow2
                "workFollow2": {
                    "strokepath": [
                            // #6 line
                        {
                            "path": "M526.858,180.005   c22.823-82.36,107.295-134.881,213.22-129.831",
                            "duration": 400,
                        },
                            // #7 circle
                            {
                                "path": "M740.665,50.732   c4.408-29.979,32.409-50.692,62.543-46.263s50.989,32.323,46.581,62.302c-4.408,29.979-32.409,50.692-62.543,46.263   C757.112,108.605,736.257,80.712,740.665,50.732",
                                "duration": 400,
                                "onComplete": function () {
                                    $(".program-setup-inner .mow4").addClass("animated bounceIn");
                                }

                            },
                                // #8 line
                            {
                                "path": "M847.369,77.799   c-7.938,75.414,68.586,154.482,168.042,154.482",
                                "duration": 400
                            }
                    ],
                    "dimensions": {
                        "width": 1130,
                        "height": 500
                    }
                },
                // #register2Lins
                "register2Lins": {
                    "strokepath": [
                        {
                            "delay": 1000,
                            "path": "M 199.543 4.667 L 9.87 98.281",
                            "duration": 400,
                            "onComplete": function () {
                                $(".resistration2-inner .mow2").addClass("animated rotateIn");
                            }
                        },
                        {
                            "path": "M 240.543 4.667 L 122.799 150.723",
                            "duration": 400,
                            "onComplete": function () {
                                $(".resistration2-inner .mow3").addClass("animated rotateIn");
                            }
                        },
                        {
                            "path": "M 254.543 4.667 L 350.133 151.191",
                            "duration": 400,
                            "onComplete": function () {
                                $(".resistration2-inner .mow4").addClass("animated rotateIn");
                            }
                        },

                        {
                            "path": "M 292.543 4.667 L 478.486 97.429",
                            "duration": 400,
                            "onComplete": function () {
                                $(".resistration2-inner .mow5").addClass("animated rotateIn");
                            }
                        }
                    ],
                    "dimensions": {
                        "width": 489,
                        "height": 157
                    }

                },

            };
        $(window).scroll(function () {
            var scroll = $(this).scrollTop(),
                windowHeight = $(window).outerHeight(),
                programSectionHeight = $(".program-setup-inner").outerHeight(),
                programSectionOffset = $(".program-setup-inner").offset().top,
                registrationSection2Height = $(".resistration2-inner").outerHeight(),
                registrationSection2Offset = $(".resistration2-inner").offset().top;

            if (!programSectionAnimated && scroll + windowHeight / 2 > programSectionOffset && scroll + windowHeight / 2 < programSectionOffset + programSectionHeight) {
                $('#workFollow1').lazylinepainter(
                {
                    "svgData": pathObjWf,
                    "strokeWidth": 2,
                    "strokeColor": "#fff",
                }).lazylinepainter('paint');

                setTimeout(function () {
                    $('#workFollow2').lazylinepainter(
                    {
                        "svgData": pathObjWf,
                        "strokeWidth": 2,
                        "strokeColor": "#fff"
                    }).lazylinepainter('paint');
                }, 1700);
                programSectionAnimated = true;
            }

            if (!registrationSectionAnimated && scroll + windowHeight / 2 > registrationSection2Offset && scroll + windowHeight / 2 < registrationSection2Offset + registrationSection2Height) {
                $(".resistration2-inner .mow1").addClass("animated zoomInUp");
                $('#register2Lins').lazylinepainter({
                    "svgData": pathObjWf,
                    "strokeWidth": 2,
                    "strokeColor": "#161616",
                    "delay": 1000
                }).lazylinepainter('paint');
                registrationSectionAnimated = true;
            }
        });

        $("#macSlider").owlCarousel({
            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true
        });

        var customizeSectionSlider = $("#customizeSlider").owlCarousel({
            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            afterAction: function () {
                var slideIndex = this.owl.currentItem;

                $(".custom-slider-nav .slide-btn.active").removeClass("active");
                $(".custom-slider-nav .slide-btn[data-target='" + slideIndex + "']").addClass("active");

                $(".custom-slider-list .custom-list.active").removeClass("active");
                $(".custom-slider-list .custom-list[data-target='" + slideIndex + "']").addClass("active");
            }
        }).data('owlCarousel');

        var experiencesSlider = $(".owl-carousel").data('owlCarousel');

        $("#nextSlide").click(function () {
            experiencesSlider.next();
        });

        $("#prevSlide").click(function () {
            experiencesSlider.prev();
        });

        //Portfolio Back Menu
        $("#portfolio").click(function () {
            $("#portfolioBackmenu").fadeIn();
            $("#back-menu").fadeIn();
            $("#back-menu").removeClass("transform-close");
            $("#back-menu").addClass("transform-open");
        });
        $("#portfolioBackmenu, .close-back-menu").click(function () {
            $("#back-menu").removeClass("transform-open");
            $("#back-menu").addClass("transform-close");
            $("#portfolioBackmenu").fadeOut();
            $("#back-menu").fadeOut();
        });

        //Customize Slider

        $(".custom-slider-nav .slide-btn").click(function (e) {
            e.preventDefault();
            customizeSectionSlider.goTo($(this).data("target"));
        });
        //Partners Client Slider
        var pcs = $("#partnersClientSlider");

        pcs.owlCarousel({
            items: 5, //10 items above 1000px browser width
            itemsDesktop: [1000, 5], //5 items between 1000px and 901px
            itemsDesktopSmall: [900, 3], // betweem 900px and 601px
            itemsTablet: [600, 2], //2 items between 600 and 0
            itemsMobile: false // itemsMobile disabled - inherit from itemsTablet option
        });
        // Custom Navigation Events
        $("#partnersClientSection .right-arrow #next").click(function () {
            pcs.trigger('owl.next');
        });
        $("#partnersClientSection .left-arrow #prev").click(function () {
            pcs.trigger('owl.prev');
        });
    </script>
}